<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Story language="SK" xmlns:ns1="SipadeType" xmlns:sipadeXhtml="SipadeXhtml" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Title>10 zaujímavostí z februárového zasadnutia v Štrasburgu</Title><Topic>Inštitúcie</Topic><PublicationDate>2010-02-12 - 11:59</PublicationDate><Diaporama><ns1:DiapoPhoto href="20100211PHT68890" title="Otvorenie zasadnutia" alt="Otvorenie zasadnutia" ext="jpg" width="1024" height="678" pos="1">Otvorenie zasadnutia</ns1:DiapoPhoto><ns1:DiapoPhoto href="20100211PHT68888" title="Predseda EP Jerzy Buzek usmerňuje poslancov" alt="Predseda EP Jerzy Buzek usmerňuje poslancov" ext="jpg" width="1024" height="665" pos="2">Predseda EP Jerzy Buzek usmerňuje poslancov</ns1:DiapoPhoto><ns1:DiapoPhoto href="20100211PHT68886" title="Predseda Komisie Barroso hovorí o prioritách na najbližších päť rokov" alt="Predseda Komisie Barroso hovorí o prioritách na najbližších päť rokov" ext="jpg" width="1024" height="683" pos="3">Predseda Komisie Barroso hovorí o prioritách na najbližších päť rokov</ns1:DiapoPhoto><ns1:DiapoPhoto href="20100211PHT68881" title="Líder ľudovcov blahoželá Barrosovi k schváleniu Komisie" alt="Líder ľudovcov blahoželá Barrosovi k schváleniu Komisie" ext="jpg" width="1024" height="683" pos="4">Líder ľudovcov blahoželá Barrosovi k schváleniu Komisie</ns1:DiapoPhoto><ns1:DiapoPhoto href="20100211PHT68879" title="Nová Komisia" alt="Nová Komisia" ext="jpg" width="1024" height="683" pos="5">Nová Komisia</ns1:DiapoPhoto><ns1:DiapoPhoto href="20100211PHT68877" title="O prípravu zasadnutia sa starajú parlamentní uvádzači" alt="O prípravu zasadnutia sa starajú parlamentní uvádzači" ext="jpg" width="1024" height="683" pos="6">O prípravu zasadnutia sa starajú parlamentní uvádzači</ns1:DiapoPhoto><ns1:DiapoPhoto href="20100211PHT68875" title="Správu k problematike SWIFT pripravila holandská liberálka Jeanine Hennis-Plasschaert" alt="Správu k problematike SWIFT pripravila holandská liberálka Jeanine Hennis-Plasschaert" ext="jpg" width="1024" height="683" pos="7">Správu k problematike SWIFT pripravila holandská liberálka Jeanine Hennis-Plasschaert</ns1:DiapoPhoto><ns1:DiapoPhoto href="20100211PHT68873" title="Niekedy sa hlasuje elektronicky, inokedy zas zdvihnutím rúk" alt="Niekedy sa hlasuje elektronicky, inokedy zas zdvihnutím rúk" ext="jpg" width="1024" height="768" pos="8">Niekedy sa hlasuje elektronicky, inokedy zas zdvihnutím rúk</ns1:DiapoPhoto><ns1:DiapoPhoto href="20100211PHT68871" title="Čas na kontrolu emailov" alt="Čas na kontrolu emailov" ext="jpg" width="512" height="768" pos="9">Čas na kontrolu emailov</ns1:DiapoPhoto><ns1:DiapoPhoto href="20100211PHT68869" title="Návrh odložiť hlasovanie o SWIFTe neprešiel" alt="Návrh odložiť hlasovanie o SWIFTe neprešiel" ext="jpg" width="1024" height="683" pos="10">Návrh odložiť hlasovanie o SWIFTe neprešiel</ns1:DiapoPhoto><ns1:DiapoPhoto href="20100211PHT68866" title="Jeanine Hennis-Plasschaert prijíma gratulácie po zamietnutí dohody SWIFT" alt="Jeanine Hennis-Plasschaert prijíma gratulácie po zamietnutí dohody SWIFT" ext="jpg" width="1024" height="679" pos="11">Jeanine Hennis-Plasschaert prijíma gratulácie po zamietnutí dohody SWIFT</ns1:DiapoPhoto></Diaporama><Chapo>Najviac pozornosti médií si na plenárnom zasadnutí v Štrasburgu vyslúžilo schválenie novej Európskej komisie a zamietnutie dočasnej dohody v súvislosti so systémom SWIFT. Europoslanci tiež hodnotili minuloročný pokrok kandidátskych krajín na ich ceste do EÚ a diskutovali o používaní telesných skenerov na letiskách.</Chapo><Content><xhtml:div>

<xhtml:div align="justify"><xhtml:strong>Nová Komisia</xhtml:strong>: Jedným hlasovaním poslanci schválili celú novú Komisiu. Podporilo ju 488 poslancov, 137 bolo proti a 72 sa hlasovania zdržalo.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Emotívna diskusia</xhtml:strong>: Samotnému schvaľovaniu Komisie predchádzala rozprava a vyjadrenia lídrov politických skupín. Niektorí kritizovali predsedu Komisie Barrosa, iní zas svojich kolegov v poslaneckých laviciach. Viacerí kandidáti na komisárov si za svoj výkon počas vypočutí vyslúžili prirovnanie k trapistickým mníchom pod prísahou mlčanlivosti.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>SWIFT</xhtml:strong>: Parlament zamietol dočasnú dohodu medzi EÚ a USA, ktorá mala zabezpečovať presun údajov klientov bánk pri prevodoch peňazí do zahraničia. Dohoda je tak neplatná.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Rozširovanie</xhtml:strong>: Kým Chorvátsko a Bývalú juhoslovanskú republiku Macedónsko poslanci za ich úsilie v roku 2009 pochválili, Turecko zaznamenalo "obmedzený pokrok" a malo by sa viac zamerať na reformy.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Bývanie pre chudobných</xhtml:strong>: Parlamentom schválené nové pravidlá umožnia, aby peniaze z fondov EÚ mohli na zlepšenie či náhradu bývania využívať chudobní z celej EÚ bez ohľadu na to, či žijú v mestách alebo na vidieku.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Telesné skenery</xhtml:strong>: V rozprave o používaní telesných skenerov na letiskách sa poslanci vyslovili za ich zavedenie v celej EÚ. Najskôr by však mala byť objasnená ich účinnosť v boji proti terorizmu a vplyv na ľudské zdravie.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Otcovská dovolenka</xhtml:strong>: Parlament vyzval Komisiu, aby prijala kroky vedúce k zavedeniu otcovskej dovolenky v celej EÚ. Poslanci chcú tiež účinnejšie bojovať proti násiliu na ženách, novelizovať zákony o rovnakom odmeňovaní mužov a žien a zabezpečiť jednoduchý prístup žien k antikoncepcii a interrupcii.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Eurozóna</xhtml:strong>: Únia by sa podľa poslancov mala zo súčasnej krízy v eurozóne poučiť, zlepšiť hospodársku koordináciu a zrýchliť schopnosť reagovať.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Tuniak modroplutvý</xhtml:strong>: Parlament podporuje zákaz medzinárodného obchodovania s tuniakom modroplutvým. Zároveň však navrhuje finančne odškodniť rybárov, ktorých sa to dotkne.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Zahraničné veci</xhtml:strong>: Zatiaľ čo Irán podľa poslancov hrá v otázke jadrového výskumu na čas, Jemenu treba pomôcť v boji proti teroristom a stabilizovať jeho ekonomiku. Parlament tiež vyjadril solidaritu s obyvateľmi zemetrasením postihnutého Haiti a diskutovalo sa aj o výsledku prezidentských volieb na Ukrajine.</xhtml:div>

</xhtml:div></Content><REF text-before="reference_abbr"><ns1:ID>20100205STO68545</ns1:ID></REF><Knowmore text-before="more"><Link href="imp://FCS/20100128FCS68186-SK"><ANCHOR ID='12' FAMILY='IM-PRESS'>Februárové plenárne zasadnutie</ANCHOR></Link><Link href="http://www.flickr.com/photos/european_parliament/sets/72157623255432651/show/">Fotogaléria zo zasadnutia</Link><Link href="/news/expert/plenary_session_infopress/default/default_sk.htm#box2010-02-08">Tlačové správy</Link><Link href="imp://STO/20100205STO68541-SK"><ANCHOR ID='15' FAMILY='IM-PRESS'>Rozhovor o výsledku volieb na Ukrajine</ANCHOR></Link><Link href="imp://STO/20100205STO68543-SK"><ANCHOR ID='16' FAMILY='IM-PRESS'>Obavy poslancov z telesných skenerov na letiskách pretrvávajú</ANCHOR></Link></Knowmore></Story>
</imp:doc>
<imp:links imp:orderNum="0">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>DIAPOPHOTO</ORIGIN>
<URL>20100211PHT68890.jpg</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>2</RANK>
<ORIGIN>DIAPOPHOTO</ORIGIN>
<URL>20100211PHT68888.jpg</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>3</RANK>
<ORIGIN>DIAPOPHOTO</ORIGIN>
<URL>20100211PHT68886.jpg</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>4</RANK>
<ORIGIN>DIAPOPHOTO</ORIGIN>
<URL>20100211PHT68881.jpg</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>5</RANK>
<ORIGIN>DIAPOPHOTO</ORIGIN>
<URL>20100211PHT68879.jpg</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>6</RANK>
<ORIGIN>DIAPOPHOTO</ORIGIN>
<URL>20100211PHT68877.jpg</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>7</RANK>
<ORIGIN>DIAPOPHOTO</ORIGIN>
<URL>20100211PHT68875.jpg</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>8</RANK>
<ORIGIN>DIAPOPHOTO</ORIGIN>
<URL>20100211PHT68873.jpg</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>9</RANK>
<ORIGIN>DIAPOPHOTO</ORIGIN>
<URL>20100211PHT68871.jpg</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>10</RANK>
<ORIGIN>DIAPOPHOTO</ORIGIN>
<URL>20100211PHT68869.jpg</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>11</RANK>
<ORIGIN>DIAPOPHOTO</ORIGIN>
<URL>20100211PHT68866.jpg</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>13</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>http://www.flickr.com/photos/european_parliament/sets/72157623255432651/show/</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>14</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/news/expert/plenary_session_infopress/default/default_sk.htm#box2010-02-08</URL>
</LINK>
</imp:links>
<imp:linkFile imp:orderNum='0'>
<LINK ID='1'>
<LINK-POS ID='12'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20100128FCS68186 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
<LINK ID='2'>
<LINK-POS ID='15'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20100205STO68541 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
<LINK ID='3'>
<LINK-POS ID='16'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20100205STO68543 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
</imp:linkFile>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>